Bug 390701 - virt-top should be in the virtualization group
Summary: virt-top should be in the virtualization group
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ocaml-libvirt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-19 17:09 UTC by Richard W.M. Jones
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-20 13:49:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard W.M. Jones 2007-11-19 17:09:08 UTC
This is just to track that virt-top is not in the Virtualization
group (in yum, pup, etc.).

I'm waiting on a question to fedora-devel-list, so can't fix this
now.

Comment 1 Richard W.M. Jones 2007-11-20 13:49:15 UTC
As per the instructions found here[1] I have added virt-top to
the Virtualization group.

[1] http://fedoraproject.org/wiki/PackageMaintainers/CompsXml


Note You need to log in before you can comment on or make changes to this bug.